.section-5 {
  width: 100%;
}

.section-5 .images-container {
  width: 100%;
  display: flex;
  height: 100%;
}

@media screen and (max-width: 720px) {
  .section-5 .images-container {
    display: block;
  }
}

.section-5 .images-container .left-container {
  width: 50%;

  overflow: hidden;
}

.section-5 .images-container .right-container {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  height: auto;
}

@media screen and (max-width: 720px) {
  .section-5 .images-container .left-container {
    display: none;
  }
}

@media screen and (max-width: 720px) {
  .section-5 .images-container .right-container {
    width: 100%;
  }
}

.section-5 .images-container .left-container .image {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center;
  cursor: pointer;
  border: 10px solid #ffffff;
  border-right: 5px solid #ffffff;
  overflow: hidden;
}
.section-5 .images-container .left-container .image .left-image {
  height: 100%;
  width: 100%;
}

.section-5 .images-container .right-container .image {
  width: 50%;
  height: 50%;
  cursor: pointer;
  display: inline-block;
  border-right: 5px solid #ffffff;
  border-left: 5px solid #ffffff;
  overflow: hidden;
}

@media screen and (max-width: 720px) {
  .section-5 .images-container .right-container .image {
    height: auto;
  }
}

@media screen and (max-width: 720px) {
  .section-5 .images-container .right-container .image {
    height: 100%;
  }
}

.section-5 .images-container .right-container .image .image1 {
  position: relative;
  width: 100%;
}

.section-5 .images-container .right-container .image .image2 {
  position: relative;
}

.section-5 .images-container .right-container .image .image3 {
  position: relative;
}

.section-5 .images-container .right-container .image .image4 {
  position: relative;
}

.section-5 .images-container .image img:hover {
  transform: scale(1.02);
  transition: transform 0.2s;
}
.section-5 .images-container .image img:hover .image {
  position: fixed;
}

.section-5 .images-container .right-container .image1 {
  border-top: 10px solid #ffffff;
}

.section-5 .images-container .right-container .image2 {
  border-top: 10px solid #ffffff;
}

.section-5 .images-container .right-container .image3 {
  border-bottom: 10px solid #ffffff;
  border-top: 5px solid #ffffff;
}

.section-5 .images-container .right-container .image4 {
  border-bottom: 10px solid #ffffff;
  border-top: 5px solid #ffffff;
}
